Package org.eclipse.jgit.internal.storage.pack

## Interface PackWriter.ObjectIdSet

Enclosing class:
  PackWriter

    public static interface PackWriter.ObjectIdSet

A collection of object ids.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `contains​(AnyObjectId objectId)` Returns true if the objectId is contained within the collection.

### Method Detail

#### contains

    boolean contains​(AnyObjectId objectId)

Returns true if the objectId is contained within the collection.

Parameters:
  `objectId` - the objectId to find
Returns:
  whether the collection contains the objectId.